{% load staticfiles %}
<div class="col-md-4 item-block animate-box" data-animate-effect="fadeIn">
    <div class="fh5co-property">
            <figure>
                    <a href="{% url 'detail'  property_id=e.id %}"><img style="width:100%" src="{{ e.img.imgfile.url }}" alt="images" class="img-responsive"></a>
                    <span class="tag">Land For Sale</span>
                    <span class="price-tag"><strong>{{e.price}}<strong>/Aana</span>
            </figure>
            <div class="fh5co-property-innter">
                    <h3><a href="{% url 'detail'  property_id=e.id %}">In {{e.location}}</a></h3>
            </div>
        <p class="fh5co-property-specification">
        <span><strong>{{e.area}}</strong> RAPD </span>
</p>
    </div>
</div>

